body {
    /*padding: 15px 0 0px 15px;*/
}

#australiaMapDiv .highcharts-markers.highcharts-tracker {
    stroke: #fff;
}

.bold {
    font-weight: bold;
}

button[data-id="solarSitesSelect"] {
    font-size: 24px;
    font-weight: bold;
    background-image: -webkit-linear-gradient(#E5E5E5, #FEFEFE);
    background-image: linear-gradient(#E5E5E5, #FEFEFE);
    border: 1px solid #C4C4C4;
    border-radius: 7px;
}

button[data-id="solarSitesSelect"] .filter-option {
    text-align: center !important;
}

button[data-id="solarSitesSelect"] .caret {
    border-top: 10px dashed #B4B4B4;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 0;
}

button[data-id="solarSitesSelect"] .caret{
    display: none;
}

button[data-id="solarSitesSelect"]{
    pointer-events: none;
}

.mapDivCol {
    background-image: -webkit-linear-gradient(#e5e5e5, #ffffff);
    background-image: linear-gradient(#e5e5e5, #ffffff);
}

#australiaMapDiv {
    /*height: 300px;*/
    height: 100%;
    width: 100%;
    font-size: 2.5vh;
    font-weight: bold;
    text-align: justify;
}

#secondRowDiv {
    margin-top: 5px;
}

#dailyGraphChartDiv {
    /*height: 300px;*/
    height: 100%;
    width: 100%;
}

#siteInstalledInfoDiv {
    text-align: center;
    width: 100%;
    margin: 20px auto 0 auto;
    font-size: 16px
}

#allSitesInfoDiv {
    text-align: center;
    width: 100%;
    margin: 20px auto 0 auto;
    font-size: 16px;
}
#allSiteTextDescription{
    padding:0 30px;
    text-align: justify;
}

#siteImg {
    /*max-height: 300px;*/
    width: 100%;
}

#totalSolarOutputLifeTimeDiv {
    padding: 10px 5px 5px 10px;
    font-size: 32px;
}

#co2TreeMainDivWrap {
    margin-top: 24px;
    padding: 0px;
}

#treePlantedMainDivWrap {
    padding: 0px;
    padding-top: 15px;
}

#treePlantedImgDiv {
    float: left;
    width: 40%;
    margin-left: 10px;
    /*height: 10px;*/
}

#treePlantedImgDiv img {
    width: 100%;
    height: 100%;
}

#treePlantedStatsDiv {
    float: left;
    width: 45%;
    margin-left: 10px;
}

#treePlantedActualValueDiv {
    font-size: 28px;
}

#treePlantedLineTextDiv {
    font-size: 12px;
}
#co2TreeContainer{
    padding: 0;
}
#co2EmissionMainDivWrap {
    padding: 0px;
    padding-top: 15px;
}

#co2EmissionImgDiv {
    float: left;
    width: 40%;
    /*height: 10px;*/
}

#co2EmissionImg {
    height: 100%;
    width: 100%;
}

#co2EmissionStatsDiv {
    float: left;
    width: 50%;
    margin-left: 10px;
}

#co2EmissionActualValueDiv {
    font-size: 28px;
}

#co2EmissionLineTextDiv {
    font-size: 12px;
}
#monthlyGraphChartDivWrap{
    padding-right: 0;
}

#footerDiv {
    /*height: 90px;*/
    padding: 10px 20px;
}

#footerCBlogoDiv {
    float: left;
}

#footerCBTextDiv {
    float: left;
    margin-left: 2%;
}

#footerCBNameDiv {
    /*display: flex;
    justify-content: center;
    flex-direction: column;
    height: 90px;*/
    padding: 0px;
}

#footerCBName {
    font-size: 2em;
    font-weight: bold;
}

#footerSolarOtpt {
    font-size: 2em;
}

#footerPoweredByDiv {
    /*height: 90px;*/
    float: right;
    text-align: right;
}

/*#footerCBlogo {
    height: 70px;
    width: 100%;
}*/

#footerPoweredByContentDiv {
    text-align: right;
    width:100%;
}

#footerPowerByText {
    color: rgba(0, 0, 0, 0.5);
    font-size: 1.4em;
    padding-right: 10px;
}

#footerEpgoLogo {
    /*height: 70px;*/
}

.verticalAlign {
    display: inline-flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
}

#dailyGraphChartDiv .highcharts-container,
#monthlyGraphChartDiv .highcharts-container,
.blockGradient {
    background: -moz-linear-gradient(top, #F2F2F2 0%, #FFFFFF 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F2F2F2), color-stop(100%, #FFFFFF));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F2F2F2 0%, #FFFFFF 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #F2F2F2 0%, #FFFFFF 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #F2F2F2 0%, #FFFFFF 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #F2F2F2 0%, #FFFFFF 100%);
    overflow: auto;
}


/*.bootstrap-select .caret:before {
    content: "\f107";
    display: inline-block;
    border: 0;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}*/


/*.bootstrap-select .caret {
    border: 0;
    width: auto;
    height: auto;
    margin-top: -10px !important;
}*/

.picGradient {
    position: relative;
}

.picGradient:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 66%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(66%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 66%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 66%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 66%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 66%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fefefe', GradientType=0);
    /* IE6-9 */
}

.border-design-sm {
    height: 5px;
    border-top: 3px solid #004687;
    border-bottom: 1px solid #F37921;
}

.blockLabel {
    font-weight: 400;
    font-size: 16px;
    margin-top: 5px;
}
#powerByLink{
    text-decoration: none;
}

.player .video-wrapper{
    background: -moz-linear-gradient(top, #F2F2F2 0%, #FFFFFF 100%) !important;
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F2F2F2), color-stop(100%, #FFFFFF))  !important;
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F2F2F2 0%, #FFFFFF 100%)  !important;
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #F2F2F2 0%, #FFFFFF 100%)  !important;
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #F2F2F2 0%, #FFFFFF 100%)  !important;
    /* IE10+ */
    background: linear-gradient(to bottom, #F2F2F2 0%, #FFFFFF 100%)  !important;
    
}
